<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Casa Contreras</title>
    <link rel="icon" href="static/images/logo-cc-icon-red.png" type="image/icon type">
    <link rel="stylesheet" href="static/css/bootstrap.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">
    <link rel="stylesheet" href="static/css/master.css">



</head>
<body>

    <div class="container">

        <!-- Header -->
        <div id=header class="container my-5">
            <div class="row">
                <div class="col-lg-3 mb-3">
                    <img src="static/images/logo-word-cc.png" class="img-fluid" alt="...">
                </div>
                <div class="col-lg-9">
                    <h1 class="display-3 text-center">Allotjament Turístic</h1>
                    <h1 class="display-5 text-center">a Castelló d'Empúries (Alt Empordà)</h1>
                    <h1 class="display-5 text-center"> amb capacitat per a 16 persones</h1>
                </div>
            </div>


        </div>

        <!-- Carrousel -->
        <div id="carouselExampleIndicators" class="carousel slide my-5" data-bs-ride="carousel">
            <div class="carousel-indicators">
                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>
                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="3" aria-label="Slide 4"></button>
                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="4" aria-label="Slide 5"></button>
                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="5" aria-label="Slide 6"></button>
                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="6" aria-label="Slide 7"></button>
                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="7" aria-label="Slide 8"></button>
                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="8" aria-label="Slide 9"></button>
            </div>

            <div class="carousel-inner w-100 mx-auto">
                <div class="carousel-item active">
                    <img src="static/images/ID835-2.jpg" class="d-block w-100" alt="...">
                </div>
                <div class="carousel-item">
                    <img src="static/images/ID835-7.jpg" class="d-block w-100" alt="...">
                </div>
                <div class="carousel-item">
                    <img src="static/images/ID835-8.jpg" class="d-block w-100" alt="...">
                </div>
                <div class="carousel-item">
                    <img src="static/images/ID835-10.jpg" class="d-block w-100" alt="...">
                </div>
                <div class="carousel-item">
                    <img src="static/images/ID835-19.jpg" class="d-block w-100" alt="...">
                </div>
                <div class="carousel-item">
                    <img src="static/images/ID835-41.jpg" class="d-block w-100" alt="...">
                </div>
                <div class="carousel-item">
                    <img src="static/images/ID835-31.jpg" class="d-block w-100" alt="...">
                </div>
                <div class="carousel-item">
                    <img src="static/images/ID835-51.jpg" class="d-block w-100" alt="...">
                </div>
                <div class="carousel-item">
                    <img src="static/images/ID835-37.jpg" class="d-block w-100" alt="...">
                </div>
            </div>

            <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
            </button>
            <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
            </button>
        </div>


        <!-- Reserves -->
        <div id="book" class="row justify-content-center my-5">
            <div class="col-2 text-center">
                <a title="Reserves a Booking" class="link-secondary" href="https://www.booking.com/hotel/es/casa-contreras.ca.html?activeTab=main" target="_blank">
                    <img class="img-fluid" src="static/images/logo-booking.png" width="70px" alt="Reserva amb Booking"></a>
            </div>
            <div class="col-2 text-center">
                <a title="Reserves a Airbnb"class="link-secondary" href="https://www.airbnb.com/users/411212752/listings" target="_blank">
                    <img class="img-fluid" src="static/images/logo-airbnb.png" width="70px" alt="Reserva amb airbnb"></a>
            </div>
        </div>


        <!-- Menu de llengues -->
        <div class="d-flex flex-row my-4">
            <div class="btn-group btn-group-sm" role="group" aria-label="Basic example">
                <button type="button" id="buttonCAT" class="btn btn-outline-dark">CAT</button>
                <button type="button" id="buttonESP" class="btn btn-outline-dark">ESP</button>
                <button type="button" id="buttonENG" class="btn btn-outline-dark">ENG</button>
                <!-- <button type="button" id="buttonFRA" class="btn btn-outline-dark">FRA</button> -->
              </div>
        </div>
        

        <!-- Acordeones -->

        <!-- Catala -->
        <div class="accordion" id="accordionCAT">
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingOne">
                <a class="nav-link" href="#headingOne">
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
                    <strong>Qui som?</strong>
                    </button>
                </a>
              </h2>
              <div id="collapseOne" class="accordion-collapse collapse" aria-labelledby="headingOne" data-bs-parent="#accordionCAT">
                <div class="accordion-body">
                    <p>Sóc la Dolors Arnau i obro casa meva a tothom qui vulgui disfrutar d’un ambient relaxat i familiar en un espai 
                       ple d’encant i història a <strong>Castelló d’Empúries</strong>, el cor de l’Alt Empordà.</p> 
                </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingTwo">
                <a class="nav-link" href="#headingTwo">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                    <strong>L'espai</strong>
                </button>
                </a>
              </h2>
              <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionCAT">
                <div class="accordion-body">
                    <p><strong>Casa Contreras</strong> es una casa rústica del segle XVII, de 3 plantes i més de 1.000 m2. La planta central compta amb 
                        <strong>cinc habitacions</strong>, cadascuna especial i diferent de les altres.</p>
                    <p>Dues de les habitacions disposen de bany privat i les altres tres habitacions comparteixen dos banys més.
                        Hi trobem també un preciós vestíbul, un gran saló-menjador i una cuina complerta amb tots els estris necessaris.</p>
                    <p>La casa compta amb un ampli magatzem on podem guardar les vostres bicicletes o patinets.</p>
                    <p>Volem que gaudeixis al màxim la teva estada amb nosaltres. Si trobes a faltar algun servei, t'agrairem molt que ens ho indiquis 
                        i farem tot el possible per a millorar.</p>
                    <p><small>Número de llicència: HUTG-034468</small></p>
                </div>
              </div>
            </div>

            <div class="accordion-item">
                <h2 class="accordion-header" id="headingFive">
                <a class="nav-link" href="#headingFive">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseTwo">
                      <strong>Les habitacions</strong>
                  </button>
                </a>
                </h2>
                <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive" data-bs-parent="#accordionCAT">
                  <div class="accordion-body">
                      
                    <div class="row">
                        <div class="col-lg-6 mb-4">
                            <div class="card">
                                <img class="card-img-top" src="static/images/ID835-39.jpg">
                                <div class="card-body">
                                    <h5 class="card-title">El Bosc</h5>
                                    <p class="card-text">Habitació triple amb balcó i vistes a la basílica. Bany compartit</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 mb-4">
                            <div class="card">
                                <img class="card-img-top" src="static/images/ID835-31.jpg">
                                <div class="card-body">
                                    <h5 class="card-title">El Teatre</h5>
                                    <p class="card-text">Habitació quadruple amb balcó i vistes a la basílica. Bany privat</p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-lg-6 mb-4">
                            <div class="card">
                                <img class="card-img-top" src="static/images/ID835-42.jpg">
                                <div class="card-body">
                                    <h5 class="card-title">Les Flors</h5>
                                    <p class="card-text">Habitació doble amb bany compartit</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 mb-4">
                            <div class="card">
                                <img class="card-img-top" src="static/images/ID835-46.jpg">
                                <div class="card-body">
                                    <h5 class="card-title">El Foc</h5>
                                    <p class="card-text">Habitació triple amb bany compartit</p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-lg-6 mb-4">
                            <div class="card">
                                <img class="card-img-top" src="static/images/ID835-51.jpg">
                                <div class="card-body">
                                    <h5 class="card-title">Els Contes</h5>
                                    <p class="card-text">Habitació quadruple amb bany privat</p>
                                </div>
                            </div>
                        </div>
                    </div>


                  </div>
                </div>
              </div>

            <div class="accordion-item">
              <h2 class="accordion-header" id="headingThree">
                <a class="nav-link" href="#headingThree">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                    <strong>Els voltants</strong>
                </button>
                </a>
                </h2>
              <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionCAT">
                <div class="accordion-body">
                    <p><strong>Casa Contreras</strong> està situada al centre històric de <strong>Castelló d'Empúries</strong>. Es pot arribar a la casa amb cotxe i, encara que no compta amb aparcament privat, 
                        als carrers del voltant es pot aparcar fàcilment i de manera gratuïta.</p>
                    <p>La seva excel·lent ubicació permet sortir a fer una passejada visitant el centre medieval del poble amb la seva famosa <strong>basílica de Santa Maria</strong> 
                        del segle XII, els diferents museus i racons històrics de la vila o gaudir d'un excel·lent menjar en els seus nombrosos restaurants i terrasses.</p>
                    <p>Als voltants hi trobem nombrosos destins per a visitar. A només 4 km es troben les platges de la <strong>Costa Brava</strong> i el port esportiu 
                        d’Empuriabrava o el parc natural dels <strong>Aiguamolls de l'Empordà</strong>. A 18 km s’hi troba la capital de la comarca, <strong>Figueres</strong>, 
                        on hi trobem, entre d’altres, el famós <strong>Museu Dalí</strong>. La capital de la província, <strong>Girona</strong>, es troba a 48 km on se 
                        situa l'aeroport Girona-Costa Brava, connectat directament amb l'autopista AP-7.</p>
                </div>
              </div>
            </div>

            <div class="accordion-item">
                <h2 class="accordion-header" id="headingFour">
                <a class="nav-link" href="#headingFour">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseThree">
                      <strong>On som?</strong>
                </button>
                </a> 
                </h2>
                <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#accordionCAT">
                  <div class="accordion-body">
                      <p><strong>Casa Contreras</strong></p>
                      <p><i class="bi bi-envelope px-3" style="font-size: 1rem; color: rgb(110, 40, 40);"></i>casacontreras.ce@gmail.com</p>
                      <p><i class="bi bi-telephone px-3" style="font-size: 1rem; color: rgb(110, 40, 40);"></i>+34 606 358 286</p>
                      <p><i class="bi bi-geo-alt px-3" style="font-size: 1rem; color: rgb(110, 40, 40);"></i>Plaça Ruiz Amado 1, Castelló d'Empúries (Girona)</p>
                      <div class="container">
                        <iframe class="my-5" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2952.857260076354!2d3.0730331156940096!3d42.26022069939283!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12ba8a3dcb1faea7%3A0xb345acd0e4b7454d!2sPla%C3%A7a%20Ruiz%20Amado%2C%2017486%20Castell%C3%B3%20d&#39;Emp%C3%BAries%2C%20Girona!5e0!3m2!1sca!2ses!4v1633382688012!5m2!1sca!2ses" width="400" height="400" allowfullscreen="" loading="lazy"></iframe>
                      </div>
                  </div>
                </div>
            </div>
        </div>










        <!-- Castellà -->
        <div class="accordion d-none" id="accordionESP">
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingOne">
                <a class="nav-link" href="#headingOne">
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
                    <strong>Quienes somos?</strong>
                    </button>
                </a>
              </h2>
              <div id="collapseOne" class="accordion-collapse collapse" aria-labelledby="headingOne" data-bs-parent="#accordionESP">
                <div class="accordion-body">
                    <p>Soy Dolors Arnau y abro mi casa a cualquiera que desee disfrutar de un ambiente relajado y familiar en un espacio 
                       lleno de encanto y historia en <strong>Castelló d’Empúries</strong>, el corazón del Alt Empordà.</p> 
                </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingTwo">
                <a class="nav-link" href="#headingTwo">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                    <strong>El espacio</strong>
                </button>
                </a>
              </h2>
              <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionESP">
                <div class="accordion-body">
                    <p><strong>Casa Contreras</strong> es una casa rústica del siglo XVII, de 3 plantas y más de 1.000 m2. La planta central cuenta con 
                        <strong>cinco habitaciones</strong>, todas ellas especiales y diferentes entre si.</p>
                    <p>Dos de las habitaciones disponen de baño privado y las otras tres habitaciones comparten dos baños más.
                        Encontrareis también un precioso vestíbulo, un gran salón comedor y una cocina completa con todo lo necesario.</p>
                    <p>La casa cuenta con un amplio almacén privado en el que podemos guardar vuestras bicicletas o patinetes.</p>
                    <p>Queremos que disfrutes al máximo tu estancia con nosotros. Si echas en falta algún servicio, te agradeceremos que nos lo indiques 
                        y haremos todo lo posible para mejorar.</p>
                    <p><small>Número de licencia: HUTG-034468</small></p>
                </div>
              </div>
            </div>

            <div class="accordion-item">
                <h2 class="accordion-header" id="headingFive">
                <a class="nav-link" href="#headingFive">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseTwo">
                      <strong>Las habitaciones</strong>
                  </button>
                </a>
                </h2>
                <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive" data-bs-parent="#accordionESP">
                  <div class="accordion-body">
                      
                    <div class="row">
                        <div class="col-lg-6 mb-4">
                            <div class="card">
                                <img class="card-img-top" src="static/images/ID835-39.jpg">
                                <div class="card-body">
                                    <h5 class="card-title">El Bosc</h5>
                                    <p class="card-text">Habitación triple con balcón y vistas a la basílica. Baño compartido</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 mb-4">
                            <div class="card">
                                <img class="card-img-top" src="static/images/ID835-31.jpg">
                                <div class="card-body">
                                    <h5 class="card-title">El Teatre</h5>
                                    <p class="card-text">Habitación cuádruple con balcón y vistas a la basílica. Baño privado</p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-lg-6 mb-4">
                            <div class="card">
                                <img class="card-img-top" src="static/images/ID835-42.jpg">
                                <div class="card-body">
                                    <h5 class="card-title">Les Flors</h5>
                                    <p class="card-text">Habitación doble con baño compartido</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 mb-4">
                            <div class="card">
                                <img class="card-img-top" src="static/images/ID835-46.jpg">
                                <div class="card-body">
                                    <h5 class="card-title">El Foc</h5>
                                    <p class="card-text">Habitación triple con baño compartido</p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-lg-6 mb-4">
                            <div class="card">
                                <img class="card-img-top" src="static/images/ID835-51.jpg">
                                <div class="card-body">
                                    <h5 class="card-title">Els Contes</h5>
                                    <p class="card-text">Habitación cuádruple con baño privado</p>
                                </div>
                            </div>
                        </div>
                    </div>


                  </div>
                </div>
              </div>

            <div class="accordion-item">
              <h2 class="accordion-header" id="headingThree">
                <a class="nav-link" href="#headingThree">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                    <strong>Alrededores</strong>
                </button>
                </a>
                </h2>
              <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionESP">
                <div class="accordion-body">
                    <p><strong>Casa Contreras</strong> está situada en el centro histórico de <strong>Castelló d'Empúries</strong>. Se llega a la casa en coche y, aunque no cuenta con aparcamiento privado, 
                        en las calles cercanas se puede aparcar fácilmente y de manera gratuita.</p>
                    <p>Su excelente ubicación permite salir a pasear por el centro medieval del pueblo con su famosa <strong>basílica de Santa María</strong> 
                        del siglo XII, los diferentes museos y rincones del lugar o disfrutar de la excelente gastronomía local en uno de sus numerosos restaurantes y terrazas.</p>
                    <p>En los alrededores encontramos numerosos destinos interesantes para visitar. A solo 4 km tenemos las playas de la <strong>Costa Brava</strong> y el puerto deportivo 
                        de Empuriabrava o el parque natural de <strong>Els Aiguamolls de l'Empordà</strong>. A 18 km está la capital de la comarca, <strong>Figueres</strong>, 
                        en la que se encuentra el famoso <strong>Museu Dalí</strong>. La capital de la provincia, <strong>Girona</strong>, se encuentra a 48 km, donde encontramos 
                        el aeropuerto Girona-Costa Brava conectado directamente con la autopista AP-7.</p>
                </div>
              </div>
            </div>

            <div class="accordion-item">
                <h2 class="accordion-header" id="headingFour">
                <a class="nav-link" href="#headingFour">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseThree">
                      <strong>Donde estamos?</strong>
                </button>
                </a> 
                </h2>
                <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#accordionESP">
                  <div class="accordion-body">
                      <p><strong>Casa Contreras</strong></p>
                      <p><i class="bi bi-envelope px-3" style="font-size: 1rem; color: rgb(110, 40, 40);"></i>casacontreras.ce@gmail.com</p>
                      <p><i class="bi bi-telephone px-3" style="font-size: 1rem; color: rgb(110, 40, 40);"></i>+34 606 358 286</p>
                      <p><i class="bi bi-geo-alt px-3" style="font-size: 1rem; color: rgb(110, 40, 40);"></i>Plaça Ruiz Amado 1, Castelló d'Empúries (Girona)</p>
                      <div class="container">
                        <iframe class="my-5" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2952.857260076354!2d3.0730331156940096!3d42.26022069939283!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12ba8a3dcb1faea7%3A0xb345acd0e4b7454d!2sPla%C3%A7a%20Ruiz%20Amado%2C%2017486%20Castell%C3%B3%20d&#39;Emp%C3%BAries%2C%20Girona!5e0!3m2!1sca!2ses!4v1633382688012!5m2!1sca!2ses" width=400" height="400" allowfullscreen="" loading="lazy"></iframe>
                      </div>
                  </div>
                </div>
            </div>
        </div>






        <!-- English -->
        <div class="accordion d-none" id="accordionENG">
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingOne">
                <a class="nav-link" href="#headingOne">
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
                    <strong>About us</strong>
                    </button>
                </a>
              </h2>
              <div id="collapseOne" class="accordion-collapse collapse" aria-labelledby="headingOne" data-bs-parent="#accordionENG">
                <div class="accordion-body">
                    <p>I'm Dolors Arnau and I open the doors of my home to anybody who wants to enjoy a peaceful and familiar atmosphere 
                       in a charmful and historic house in <strong>Castelló d’Empúries</strong>, the heart of Alt Empordà.</p> 
                </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingTwo">
                <a class="nav-link" href="#headingTwo">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                    <strong>The space</strong>
                </button>
                </a>
              </h2>
              <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionENG">
                <div class="accordion-body">
                    <p><strong>Casa Contreras</strong> is an old house from the XVIIth century, with 3 floors and more than 1.000 m2. The first has 
                        <strong>five rooms</strong>, each one special and different from the others.</p>
                    <p>Two of the rooms have private bathroom inside the room. The other three rooms share two more bathrooms.
                        You also will find a beautiful hall, a big lounge and a complete kitchen where you can cook your meals.</p>
                    <p>The house has a big wharehouse where we can keep your bicycles.</p>
                    <p>We want you to enjoy your stay with us. If you thing there's something missing or something could be better, feel free to tell us and we will make our best to improve.</p>
                    <p><small>Licence Number: HUTG-034468</small></p>
                </div>
              </div>
            </div>

            <div class="accordion-item">
                <h2 class="accordion-header" id="headingFive">
                <a class="nav-link" href="#headingFive">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseTwo">
                      <strong>The rooms</strong>
                  </button>
                </a>
                </h2>
                <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive" data-bs-parent="#accordionENG">
                  <div class="accordion-body">
                      
                    <div class="row">
                        <div class="col-lg-6 mb-4">
                            <div class="card">
                                <img class="card-img-top" src="static/images/ID835-39.jpg">
                                <div class="card-body">
                                    <h5 class="card-title">El Bosc</h5>
                                    <p class="card-text">Triple room with balcony and view to the village. Shared bathroom</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 mb-4">
                            <div class="card">
                                <img class="card-img-top" src="static/images/ID835-31.jpg">
                                <div class="card-body">
                                    <h5 class="card-title">El Teatre</h5>
                                    <p class="card-text">Quadruple room with balcony and view to the village. Private bathroom</p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-lg-6 mb-4">
                            <div class="card">
                                <img class="card-img-top" src="static/images/ID835-42.jpg">
                                <div class="card-body">
                                    <h5 class="card-title">Les Flors</h5>
                                    <p class="card-text">Double room with shared bathroom</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 mb-4">
                            <div class="card">
                                <img class="card-img-top" src="static/images/ID835-46.jpg">
                                <div class="card-body">
                                    <h5 class="card-title">El Foc</h5>
                                    <p class="card-text">Triple room with shared bathroom</p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-lg-6 mb-4">
                            <div class="card">
                                <img class="card-img-top" src="static/images/ID835-51.jpg">
                                <div class="card-body">
                                    <h5 class="card-title">Els Contes</h5>
                                    <p class="card-text">Quadruple room with private bathroom</p>
                                </div>
                            </div>
                        </div>
                    </div>


                  </div>
                </div>
              </div>

            <div class="accordion-item">
              <h2 class="accordion-header" id="headingThree">
                <a class="nav-link" href="#headingThree">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                    <strong>Around</strong>
                </button>
                </a>
                </h2>
              <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionENG">
                <div class="accordion-body">
                    <p><strong>Casa Contreras</strong> is located at the historic centre of the village of<strong>Castelló d'Empúries</strong>. You can get the house by car. Although we don't have private parking, 
                        it's very easy and free to park in the surrounding streets.</p>
                    <p>Thanks to its excellent location you have a short walk to the medieval centre where you will find the famous <strong>basílica de Santa Maria</strong> 
                        from the XIIth century, some museums and beatiful squares. You will also be able to enjoy the excellent local gastronomy in some of the restaurants of the village.</p>
                    <p>There are some interesting places to visit around. 4 km away you will find the beaches of the <strong>Costa Brava</strong>, the marina of Empuriabrava 
                        and the natural park <strong>Aiguamolls de l'Empordà</strong>. 18 km away there's the city of <strong>Figueres</strong>, 
                        and its famous <strong>Museu Dalí</strong>. The capital of the province, <strong>Girona</strong>, is 48 km away with the international airport
                        Girona-Costa Brava connected to the highway AP-7.</p>
                </div>
              </div>
            </div>

            <div class="accordion-item">
                <h2 class="accordion-header" id="headingFour">
                <a class="nav-link" href="#headingFour">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseThree">
                      <strong>Contact</strong>
                </button>
                </a> 
                </h2>
                <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#accordionENG">
                  <div class="accordion-body">
                      <p><strong>Casa Contreras</strong></p>
                      <p><i class="bi bi-envelope px-3" style="font-size: 1rem; color: rgb(110, 40, 40);"></i>casacontreras.ce@gmail.com</p>
                      <p><i class="bi bi-telephone px-3" style="font-size: 1rem; color: rgb(110, 40, 40);"></i>+34 606 358 286</p>
                      <p><i class="bi bi-geo-alt px-3" style="font-size: 1rem; color: rgb(110, 40, 40);"></i>Plaça Ruiz Amado 1, Castelló d'Empúries (Girona)</p>
                      <div class="container">
                        <iframe class="my-5" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2952.857260076354!2d3.0730331156940096!3d42.26022069939283!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12ba8a3dcb1faea7%3A0xb345acd0e4b7454d!2sPla%C3%A7a%20Ruiz%20Amado%2C%2017486%20Castell%C3%B3%20d&#39;Emp%C3%BAries%2C%20Girona!5e0!3m2!1sca!2ses!4v1633382688012!5m2!1sca!2ses" width="400" height="400" allowfullscreen="" loading="lazy"></iframe>
                      </div>
                  </div>
                </div>
            </div>
        </div>




        <!-- French -->
        <div class="accordion d-none" id="accordionFRA">
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingOne">
                <a class="nav-link" href="#headingOne">
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
                    <strong>Qui som? (FRANCES)</strong>
                    </button>
                </a>
              </h2>
              <div id="collapseOne" class="accordion-collapse collapse" aria-labelledby="headingOne" data-bs-parent="#accordionFRA">
                <div class="accordion-body">
                    <p>I'm Dolors Arnau and I open the doors of my home to anybody who wants to enjoy a peaceful and familiar atmosphere 
                       in a charmful and historic house in <strong>Castelló d’Empúries</strong>, the heart of Alt Empordà.</p> 
                </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingTwo">
                <a class="nav-link" href="#headingTwo">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                    <strong>L'espai (FRANCES)</strong>
                </button>
                </a>
              </h2>
              <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionFRA">
                <div class="accordion-body">
                    <p><strong>Casa Contreras</strong> es una casa rústica del segle XVII, de 3 plantes i més de 1.000 m2. La planta central, destinada a allotjaments, compta amb 
                        <strong>cinc habitacions</strong>, cadascuna especial i diferent de les altres.</p>
                    <p>Dues de les habitacions disposen de bany privat i les altres tres habitacions comparteixen dos banys més.
                        Hi trobem també un preciós vestíbul, una gran cuina i un saló-menjador on es serveixen els <strong>esmorzars</strong> i es disposa d'un ambient 
                        per relaxar-se.</p>
                    <p>La casa compta amb un ampli magatzem privat on podem guardar les vostres bicicletes o patinets.</p>
                    <p>Volem que gaudeixis al màxim la teva estada amb nosaltres. Si trobes a faltar algun servei, t'agrairem molt que ens ho indiquis 
                        i farem tot el possible per a millorar.</p>
                    <p><small>Número de llicència: HUTG-034468</small></p>
                </div>
              </div>
            </div>

            <div class="accordion-item">
                <h2 class="accordion-header" id="headingFive">
                <a class="nav-link" href="#headingFive">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseTwo">
                      <strong>Les chambres</strong>
                  </button>
                </a>
                </h2>
                <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive" data-bs-parent="#accordionFRA">
                  <div class="accordion-body">
                      
                    <div class="row">
                        <div class="col-lg-6 mb-4">
                            <div class="card">
                                <img class="card-img-top" src="static/images/ID835-39.jpg">
                                <div class="card-body">
                                    <h5 class="card-title">El Bosc</h5>
                                    <p class="card-text">Habitació triple amb balcó i vistes a la basílica. Bany compartit</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 mb-4">
                            <div class="card">
                                <img class="card-img-top" src="static/images/ID835-31.jpg">
                                <div class="card-body">
                                    <h5 class="card-title">El Teatre</h5>
                                    <p class="card-text">Habitació quadruple amb balcó i vistes a la basílica. Bany privat</p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-lg-6 mb-4">
                            <div class="card">
                                <img class="card-img-top" src="static/images/ID835-42.jpg">
                                <div class="card-body">
                                    <h5 class="card-title">Les Flors</h5>
                                    <p class="card-text">Habitació doble amb bany compartit</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 mb-4">
                            <div class="card">
                                <img class="card-img-top" src="static/images/ID835-46.jpg">
                                <div class="card-body">
                                    <h5 class="card-title">El Foc</h5>
                                    <p class="card-text">Habitació triple amb bany compartit</p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-lg-6 mb-4">
                            <div class="card">
                                <img class="card-img-top" src="static/images/ID835-51.jpg">
                                <div class="card-body">
                                    <h5 class="card-title">Els Contes</h5>
                                    <p class="card-text">Habitació quadruple amb bany privat</p>
                                </div>
                            </div>
                        </div>
                    </div>


                  </div>
                </div>
              </div>

            <div class="accordion-item">
              <h2 class="accordion-header" id="headingThree">
                <a class="nav-link" href="#headingThree">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                    <strong>Els voltants (FRANCES)</strong>
                </button>
                </a>
                </h2>
              <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionFRA">
                <div class="accordion-body">
                    <p><strong>Casa Contreras</strong> està situada al centre històric de <strong>Castelló d'Empúries</strong>. Es pot arribar a la casa amb cotxe i, encara que no compta amb aparcament privat, 
                        als carrers del voltant es pot aparcar fàcilment i de manera gratuïta.</p>
                    <p>La seva excel·lent ubicació permet sortir a fer una passejada visitant el centre medieval del poble amb la seva famosa <strong>basílica de Santa Maria</strong> 
                        del segle XII, els diferents museus i racons històrics de la vila o gaudir d'un excel·lent menjar en els seus nombrosos restaurants i terrasses.</p>
                    <p>Als voltants hi trobem nombrosos destins per a visitar. A només 4 km es troben les platges de la <strong>Costa Brava</strong> i el port esportiu 
                        d’Empuriabrava o el parc natural dels <strong>Aiguamolls de l'Empordà</strong>. A 18 km s’hi troba la capital de la comarca, <strong>Figueres</strong>, 
                        on hi trobem, entre d’altres, el famós <strong>Museu Dalí</strong>. La capital de la província, <strong>Girona</strong>, es troba a 48 km on se 
                        situa l'aeroport Girona-Costa Brava, connectat directament amb l'autopista AP-7.</p>
                </div>
              </div>
            </div>

            <div class="accordion-item">
                <h2 class="accordion-header" id="headingFour">
                <a class="nav-link" href="#headingFour">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseThree">
                      <strong>Ou? (FRANCES)</strong>
                </button>
                </a> 
                </h2>
                <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#accordionFRA">
                  <div class="accordion-body">
                      <p><strong>Casa Contreras</strong></p>
                      <p><i class="bi bi-envelope px-3" style="font-size: 1rem; color: rgb(110, 40, 40);"></i>casacontreras.ce@gmail.com</p>
                      <p><i class="bi bi-telephone px-3" style="font-size: 1rem; color: rgb(110, 40, 40);"></i>+34 606 358 286</p>
                      <p><i class="bi bi-geo-alt px-3" style="font-size: 1rem; color: rgb(110, 40, 40);"></i>Plaça Ruiz Amado 1, Castelló d'Empúries (Girona)</p>
                      <div class="container">
                        <iframe class="my-5" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2952.857260076354!2d3.0730331156940096!3d42.26022069939283!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12ba8a3dcb1faea7%3A0xb345acd0e4b7454d!2sPla%C3%A7a%20Ruiz%20Amado%2C%2017486%20Castell%C3%B3%20d&#39;Emp%C3%BAries%2C%20Girona!5e0!3m2!1sca!2ses!4v1633382688012!5m2!1sca!2ses" width="400" height="400" allowfullscreen="" loading="lazy"></iframe>
                      </div>
                  </div>
                </div>
            </div>
        </div>



        <div id="footer" class="container my-5 text-end">
            <small>Casa Contreras. 2021</small>
        </div>

    </div>




    <script src="static/js/bootstrap.js"></script>
    <script src="static/js/jquery.js"></script>
    <script src="static/js/master.js"></script>





    </script>
</body>
</html>